/* Design */

#divEmailFriend {
	width: 790px;
	margin: 15px auto 7px auto;
	text-align: right;
	font-size: 12px;
	text-transform: lowercase;
}

#divEmailFriend a:link, #divEmailFriend a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #003511;
}

#divEmailFriend a:hover {
	color: #000099;
	text-decoration: underline;
}

#divContainer {
	width: 790px;
	margin: 0 auto 0 auto;
	border-top: 3px solid #cccccc;
	border-right: 3px solid #cccccc;
	border-bottom: 3px solid #cccccc;
	border-left: 3px solid #cccccc;
	background-color: #FFFFFF;
}

	/* Head -------------------- */

#divHeader {
	padding: 2px;
	height: 140px;
	width: 790px;
}

#divLogo {
	float: left;
	height: 140px;
	width: 500px;
}

#divHeaderTopLinks {
	font-size: 14px;
	text-transform: lowercase;
	color: #184870;
	text-align: right;
	vertical-align: top;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

#divHeaderTopLinks a:link, #divHeaderTopLinks a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #003511;
}

#divHeaderTopLinks a:hover {
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}

#divSearch {
	float: right;
	height: 110px;
	padding-right: 5px;
	padding-bottom: 0px;
	background-image: url(../gfx/design/handyicons.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

/*#divHandyIcons {
	float: right;
	height: 80px;
	width: 270px;
	background-image: url();
	background-repeat: no-repeat;
	display: none;
}*/

	/* Neck -------------------- */

#divHoriNav {
	background-color: navy;
	width: 783px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	padding: 3px;
	font-weight: bold;
/*	background-image:url(bg1.jpg);
	background-repeat:repeat-x;
	background-position:top;*/
}

#divHoriNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#divHoriNav ul li {
	display: inline;
}

#divHoriNav ul li a {
	height: 22px;
	float: left;
	text-decoration: none;
	margin-left: 25px;
	padding-right: 30px;
	padding-left: 35px;
	margin-top: 5px;
	margin-right: 15px;
}

#divHoriNav ul li a:link, #divHoriNav ul li a:visited {
	color: #FFFFBB;
}

#divHoriNav ul li a:hover {
	background-color: #99B3E9;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFC4;
	color: navy;
}

	/* Torso -------------------- */
	
#divContent {
	float: left;
	width: 100%;
	overflow: hidden;
}

#divLtCol {
	width: 180px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3000px;
	margin-bottom: -3000px;
	padding-left: 5px;
	overflow: hidden;
}

#divMainColEtc {
	border-right: 5px solid #F4F4F4;
	width: 539px;
	float: left;
	padding: 25px 25px;
	border-top-style: none;
	border-bottom-style: none;
	padding-bottom: 0px;
	overflow: hidden;
}

#divBreadCrumbTop {
	width: 100%;
	float: left;
	padding: 5px;
	margin-top: -10px;
	margin-bottom: 30px;
	background-color: #F4F4F4;
	border-color: #B9B9B9;
	border-width: 2px;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: navy;
}

#divBreadCrumbTop a:link, #divBreadCrumbTop a:visited {
	text-decoration: none;
	color: #003511;
}

#divBreadCrumbTop a:hover {
	text-decoration: underline;
	color: navy;
}

#divBreadCrumbBottom {
	width: 100%;
	float: left;
	padding: 5px;
	background-color: #F4F4F4;
	margin-top: -10px;
	margin-bottom: 10px;
	border-color: #B9B9B9;
	border-width: 2px;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: navy;
}

#divBreadCrumbBottom a:link, #divBreadCrumbBottom a:visited {
	text-decoration: none;
	color: #003511;
}

#divBreadCrumbBottom a:hover {
	text-decoration: underline;
	color: navy;
}

#divRtColEtc {
	width: 175px;
	float: right;
	padding-bottom: 3000px;
	margin-bottom: -3000px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

#divSeparator {
clear:both;
height: 10px;
}

#divTopLink {
text-align: center;
font-size: 14px;
font-weight: bold;
padding-top: 20px;
padding-bottom: 25px;
}

#divTopLink a:link, #divTopLink a:visited {
	text-decoration: none;
	color: #336633;
}

#divTopLink a:hover {
	text-decoration: underline;
	color: navy;
}
															
	/* Foot -------------------- */
	
#divFooter {
	border-top: 5px solid navy;
	clear: both;
	text-align: center;
	padding: 5px;
}

#divAAIILCopyright {
	font-weight: bold;
	color: #ADADAD;
	text-align: center;
}

#divSiteAlias {
	width: 790px;
	text-align: center;
	text-transform: lowercase;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

#divSiteAlias a:link, #divSiteAlias a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #003511;
}

#divSiteAlias a:hover {
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}

/* Formatting *************************************** */

html {
	margin:0;
	padding:0;
	border:0;
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	background-color: #F4F4F4;
	margin:0;
	padding:0;
	height: 100%;
}

h1 {
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: navy;
	font-size: 27px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom:0;
	text-align: left;
	letter-spacing: 6px;
}

h2 {
	font-variant: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 18px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top:10px;
	margin-bottom:0;
	text-align: left;
	letter-spacing: 4px;
	font-style:italic;
}

h3 {
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #336699;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 0;
	text-align: left;
	letter-spacing: 4px;
	border-bottom:3px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}

h4 {
	font-variant: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 15px;
	text-align: left;
	font-style: normal;
	padding-top: 0;
	padding-bottom: 0;
	margin-top:10px;
	margin-bottom:0;
}



hr {
	border: 0;
	height: 5px;
	width: 100%;
	color: #F4F4F4;
	background-color: #F4F4F4;
	text-align: left;
	margin-bottom: 25px;
}

p {
	font-size: 18px;
	text-align: justify;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

sup {
	font-size:12px;
}


																	/*ColList BB*/

.bodytext {
	font-size: 18px;
	text-align: justify;
}

.bodytext a:link, .bodytext a:visited, h4 a:link, h4 a:visited {
	color: navy;
}

.bodytext a:hover, h4 a:hover {
	color: #003511;
}

h2.bodytext {
	font-variant: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 18px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top:10px;
	margin-bottom:0;
	text-align: left;
	letter-spacing: 2px;
	font-style:italic;
}

.bodytextcenter {
	text-align: center;
}

.bodytextcenter a:link, .bodytextcenter a:visited {
	color: navy;
}

.bodytextcenter a:hover {
	color: #003511;
}

.center {
	text-align: center;
}

.cf_error {
font-size: 14px;
font-style: italic;
font-weight: normal;
color:red;
}

.cf_textentry {
width: 500px;
font-weight: normal;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
}

textarea.contactform {
height: 200px;
}

.cf_required {
color: #FF0000;
}

.cf_field {
font-size: 16px;
font-weight: bold;
margin-bottom:0.5cm;
}

.cf_preview, .cf_sent {
border-style: solid;
border-color: #000000;
border-width: 2px;
padding: 20px;
width:460px;
margin-bottom:20px;
font-size: 16px;
background-color: #F4F4F4;
}

.coltext {
	font-size: 16px;
	text-align: justify;
	margin-left: 10px;
}

.forminput {
	background-color: #FFFFE6;
	font-weight: normal;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.headersearchbox {
	background-color: #FFFFE6;
	font-weight: bold;
}

.pdf {
	font-size: 14px;
}

.pdf img {
	vertical-align: text-bottom;
}

.piccentre {
	margin: 0 auto 0 auto;
}

.piclt {
	margin-right: 8px;
	padding: 5px;
	border: thin;
	border-color:silver;
	border-style:solid;
}

.picrt {

}

.pulldown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #006699;
	text-align: left;
	font-weight: bold;
}

.pulldownsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #006699;
	text-align: left;
	font-weight: normal;
	/*	font-weight: bold;*/
}

.blue {
color: navy;
}

.dgry {
color:#666666;
}
.red {
color: red;
}


/*container BB */

.container {
background-color:#eeeeee;
color:black;
font-size: 14px;
margin:0;
text-align: left;
padding:0;
}

.container h2 {
	font-weight: bold;
	font-size: 16px;
	text-align:left;
	margin: 15px;
	font-family:Arial, Helvetica, sans-serif;
	color:black;
	font-style:normal;
	letter-spacing:2px;
}

.container h5 {
	font-weight: bold;
	font-size: 18px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	padding:0;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	vertical-align: text-bottom;
}

.container h6 {
	font-weight: bold;
	font-size: 16px;
	text-align:center;
	margin-top: 5px;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom:0;
}

p.container {
font-size: 14px;
color: black;
margin-top: 5px;
margin-right: 10px;
margin-bottom: 5px;
margin-left: 10px;
}

img.container {
	padding: 0 0 0 10px;
	vertical-align: text-bottom;
}

.container a:link, .container a:visited {
color: navy;
text-decoration: underline;
font-weight: bold;
}
.container a:hover {
color: #003511;
background-color:#FFFFFF;
text-decoration: none;
font-weight: bold;
}
.container ul {
list-style-type: disc;
}
.container ul li {
margin-left: 25px;
margin-right: 8px;
margin-bottom: 5px;
}

.container .currentvol a, .container .current a {
	color: #666666;
}

/*ul.container ul {
font-size: 16px;
}

ul.container li {
font-size: 16px;
}

ul.container ul li {
font-size: 16px;
}*/

/*.container ul li a {
display: block;
}
*/
.rtop, .rbottom{
display:block;
background-color:#ffffff;
}
.rtop *, .rbottom *{
display: block;
height: 1px;
overflow: hidden;
background:#eeeeee;
}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px}

/*container EE */

.listcontent {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}

.listcontent a:link, .listcontent a:visited {
color: navy;
text-decoration: underline;
font-weight: bold;
}

.listcontent a:hover {
color: #003511;
text-decoration: none;
font-weight: bold;
}

.listcontent ul {
}

.listcontent li {
	list-style-image: url(../gfx/design/blckrndbullet.gif);
	padding-bottom: 5px;
}

.listcontent ul li {
}

.listcontent ul li a {
}

/*container2 BB */

.container2 {
background-color:#eeeeee;
color:black;
font-size: 14px;
margin:0 auto 0 auto;
text-align: left;
padding:0;
width: 80%;
}
.container2 h5 {
	font-weight: bold;
	font-size: 18px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	padding:0;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	vertical-align: text-bottom;
}

p.container2 {
font-size: 14px;
color: black;
margin-top: 5px;
margin-right: 10px;
margin-bottom: 5px;
margin-left: 10px;
}

img.container2 {
	padding: 0 0 0 10px;
	vertical-align: text-bottom;
}

.container2 a:link, .container2 a:visited {
color: navy;
text-decoration: underline;
font-weight: bold;
}
.container2 a:hover {
color: #003511;
background-color:#FFFFFF;
text-decoration: none;
font-weight: bold;
}
.container2 ul {
list-style-type: disc;
}
.container2 ul li {
margin-left: 25px;
margin-right: 8px;
margin-bottom: 5px;
}

.container2 ul li a {
}

.rtop, .rbottom{
display:block;
background-color:#ffffff;
}
.rtop *, .rbottom *{
display: block;
height: 1px;
overflow: hidden;
background:#eeeeee;
}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px}

/*container2 EE */

.donatebutton {
text-align:center;
}

img.donatebutton {
display:block;
border: 0;
padding: 0px;
margin:0 auto;
}

.imgcenter {
text-align:center;
}

img.imgcenter {
display:block;
border: 0;
padding: 0px;
margin:0 auto;
}

.imgrt {
text-align:right;
}

img.rt {
display:block;
border: 0;
padding: 0px;
margin:0 auto;
}


.footnote {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

li.dlpdflink {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 9px;
}

.dropcapQA {
float:left;
color:grey;
font-size:70px;
line-height:50px;
padding:5px;
font-family: Times, serif, Georgia;
}

.dropcaplist {
float:left;
color:grey;
font-size:70px;
line-height:50px;
padding: 5px;
margin-right: 10px;
font-family: Times, serif, Georgia;
}

#FNtext {
	font-size:14px;
	padding: 10px 25px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-color: #999;
	text-align: justify;
}

#FNtext p {
	color:#666;
	text-decoration:underline;
}

#FNtext ol li {
	padding-bottom: 4px;
}	
	
a.nextprev:link, a.nextprev:visited  {
	text-decoration: none;
	font-weight: bold;
	color: #003511;
}

a.nextprev:hover {
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}

table.nextprev {
    font-size: 140%;
    margin: 0;
    padding: 10px 3px;
}

table.nextprev td.prev {
    text-align: left;
}
table.nextprev td.next {
    text-align: right;
}